<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Distributor__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <externalId>false</externalId>
    <label>Distributor</label>
    <referenceTo>Account</referenceTo>
    <relationshipLabel>Distributor Retailer Associations</relationshipLabel>
    <relationshipName>Distributor_Retailer_Associations</relationshipName>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
